Skip to main content

Adobe Products Multiple Vulnerabilities

Last Update Date: 4 Nov 2020 09:48 Release Date: 4 Nov 2020 1481 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

Multiple vulnerabilities were identified in Adobe products, a remote attacker could exploit these vulnerabilities to trigger elevation of privilege, remote code execution and sensitive information disclosure on the targeted system.


Impact

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure

System / Technologies affected

  • Acrobat DC version 2020.013.20064 and earlier
  • Acrobat Reader DC version 2020.013.20064 and earlier
  • Acrobat 2020 version 2020.001.30010 and earlier
  • Acrobat Reader 2020 version 2020.001.30010 and earlier
  • Acrobat 2017 version 2017.011.30180 and earlier
  • Acrobat Reader 2017 version 2017.011.30180 and earlier

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.


Vulnerability Identifier


Source


Related Link